<div class="profile clearfix">
    <div class="profile_pic">
        <img th:src="${userAvatar}" onerror="this.src='/images/img.jpg'" src="images/img.jpg" alt="..." class="img-circle profile_img">
    </div>
    <div class="profile_info">
        <span>&nbsp;</span>
        <h2 style="text-align: center;vertical-align: center" th:text="${firstName} +' ' + ${lastName}"></h2>
    </div>
</div>
